Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 16:17:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation cristian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cristian Bot:  Hi Cristian ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302509960 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535062325            08:03 PM, 29th Apr                   Sohaib                   Hi  Cristian ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:04 PM, 29th Apr                     cristian                    Hi Sohaib           08:05 PM, 29th Apr                     cristian                    I've placed an order: Order #6302509960           08:05 PM, 29th Apr                     cristian                    I got an email that the order was NOT processed, but in my account it's shown as status 'processing'           08:05 PM, 29th Apr                     cristian                    from my email: Sorry, your order number 6302509305 was not processed. Hi Cristian Alberch, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/RPFQXHJxPfb.           08:05 PM, 29th Apr                     cristian                    from chatbot reply: Your order status is : Processing   If you have not received your order, Home Delivery takes 3 to 5 business days.   You can easily track your order from My Account > Order History. Please note, during sale periods, your order may take longer to arrive.           08:06 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:06 PM, 29th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: ( 6302509305) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6302509960).   The payment has been captured only once from your account which is for the new successfully placed order.            08:11 PM, 29th Apr                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:11 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           08:12 PM, 29th Apr                     cristian                    So order 6302509960 is placed?           08:13 PM, 29th Apr                   Sohaib                   Yes your order 6302509960  has been placed successfully           08:14 PM, 29th Apr                     cristian                    ok. So no need for me to cancel or repeat order right?           08:15 PM, 29th Apr                     cristian                    no action needed from my side correct?           08:16 PM, 29th Apr                   Sohaib                   yes no need for any further step           08:16 PM, 29th Apr                     cristian                    ok thank you Sohaib           08:17 PM, 29th Apr                     cristian                    hope you're having a nice day :)           08:17 PM, 29th Apr                     cristian                    bye...           08:17 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2477005